/* HTML Tag Redefinition */

@media all and (min-width: 950px) {
html, body {
  height: 100%;
}
}
body {
/* customize_background */
  background: url('http://rockgashamilton.co.nz/themes/rockgas/images/bg.png');
/* customize_background */
  padding: 0px;
  margin: 0px;
  font-family: Arial !important;
}

img {
  border: 0px;
  max-width: 100%; 
  height: auto; 
 }

p img, h2 img {
  padding: 5px 10px;
}
a {
  cursor: pointer
}
fieldset {
  border: 1px solid #ccc;
}
/* error text class optionally provided by theme */
div.ccm-error-response {
  color: #f00;
  margin-bottom: 12px
}
/* Page Structure / Navigation */
#page {
  width: 100%;
  margin: auto;
  text-align: left
}
@media all and (min-width: 950px) {
#page {
  width: 950px;
  margin: auto;
  text-align: left
}
}
#page #headerSpacer {
  height: 64px;
}
#page #header {
  position: relative;
}
#page #header #logo {
  color: #999;
  font-size: 32px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: auto;
  margin-bottom: 0px;
  padding: 0px;
  margin-top: 8px;
  cursor: pointer;
  left: 0px;
  z-index: 1;
  width: auto;
  float: left;
  position: relative
}
#page #header #logo a {
/* customize_header_logo */
  color: #999;
/* customize_header_logo */
  text-decoration: none;
}
#page #header #logo p {
  display: inline;
  line-height: inherit;
  font-size: inherit;
  padding: inherit;
  margin: inherit;
  color: inherit
}
#page #header #headerNav {
  position: absolute;
  top: 14px;
  right: 0px;
  z-index: 2;
  overflow: visible;
}
ul.nav-header {
	clear:both;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: auto;
  z-index: 2;
  overflow: visible;
  padding-top: 21px;
  
}

ul.nav-header li {
	display:inline-block;
	padding-bottom: 10px;
}
@media all and (min-width: 950px) {
ul.nav-header {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: auto;
  z-index: 2;
  overflow: visible;
  float: right;
  padding-top: 21px;
}
ul.nav-header li {
  float: left;
	padding-bottom: 0;
}
}
ul.nav-header li a{
  text-decoration: none;
  color: white;
  padding-right: 10px;
  padding-left: 10px;
  font-family: VistaSans, "Trebuchet MS", Verdana, sans-serif;
  font-size: 16px;
}
ul.nav-header li a:hover {
  color: #FABA00;
}
ul.nav-header li.nav-selected a{
  color: #FABA00;
}
#header-area {
  background: white;
  min-height: 10px;
}
#page #header #header-area img {
  display: block;
  width: 100%;
}
@media all and (min-width: 950px) {
#header-area {
  min-height: 100px;
}
#page #header #header-area img {
  display: block;
}
}
#page .divider {
  padding-top: 12px;
  background: url(http://rockgashamilton.co.nz/themes/rockgas/http://www.rockgasnorth.co.nz/themes/rockgas/images/nav_horizontal_divider.gif) no-repeat top;
  overflow: hidden;
  height: 1px;
  clear: both;
  width: 100%;
}
#wrap {
  height: 100%;
  background: #fff;
  margin: 0 auto;
  width: 100%;
}
#page #central {
  clear: both;
  background: white;
  padding: 25px 15px 60px 15px;
}

@media all and (min-width: 950px) {
#wrap {
  height: 100%;
  background: #fff;
  margin: 0 auto;
  width: 950px;
}
#page #central {
  clear: both;
  background: white;
  padding: 25px 80px 60px 80px;
  width: 790px;
}
}
#page .no-sidebar {
  background-image: none !important
}

#page #central.map #body {
  position: relative;
}
#page #central.map {
  padding: 10px 0;
  width:100%;
}
@media all and (min-width: 950px) {
#page #central.map #body {
  margin-top: -100px;
}
#page #central.map {
  padding-left: 36px;
  padding-right: 36px;
  width: 878px;
}
}
#page #central.central-left {
  background: url(http://rockgashamilton.co.nz/themes/rockgas/http://www.rockgasnorth.co.nz/themes/rockgas/images/nav_sidebar_left_bg.gif) repeat-y center !important;
}
#page #central.central-left div#sidebar {
  float: left !important;
}
#page #central.central-left #body {
  padding-left: 68px !important;
  padding-right: 0px !important;
  float: right
}
#page #central #body {
  float: left;
  width: 67%;
  padding-right: 28px;
  padding-left: 0px !important;
  padding-right: 0px !important
}
#page .no-sidebar #body {
  float: none !important;
  width: auto !important;
}
#page #central #sidebar {
  float: right;
  width: 23%;
  overflow: hidden
}
#page #central #sidebar p {
  line-height: 24px
}
#page #central #sidebar ul.nav {
  list-style: none;
  margin-left: 0px;
  padding: 0px;
  padding-left: 24px;
  font-size: 11px;
}
#page #central #sidebar ul.nav li {
  margin-bottom: 16px;
}
#page #central #sidebar ul.nav a {
  text-decoration: none;
  color: #333
}
#page #central #sidebar ul.nav a.nav-selected {
  font-weight: bold
}
#page #central #sidebar ul.nav a:hover {
  text-decoration: underline
}
#page #central #sidebar ul.nav ul {
  list-style: none;
  margin-left: 0px;
  padding: 0px;
  padding-left: 16px;
  margin-top: 16px;
}
#page #central #sidebar ul.nav ul li {
  margin-bottom: 16px;
}
#page #central.navLeft {
  background: url(http://rockgashamilton.co.nz/themes/rockgas/http://www.rockgasnorth.co.nz/themes/rockgas/images/nav_sidebar_left_bg.gif) repeat-y center;
}
#page #central.navLeft  #sidebar {
  float: left
}
#page #central.navLeft  #body {
  float: right;
  padding-right: 0px;
  width: 68%;
}
#page #central.noSideNav {
  background: none;
}
#page #central.noSideNav  #sidebar {
  display: none
}
#page #central.noSideNav  #body {
  float: none;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}
.ccm-layout-row {
	clear:both;
	padding-bottom: 10px;
}

@media all and (max-width: 800px) {
div.ccm-layout-col {
	width: 100%!important;
}
}
.weird-3col {
	clear:both;
	padding-bottom: 10px;
	width:100%;
	float:left;
}
.weird-3col img {
	position:relative;
	left: 50%;
	margin-left:-105px;
}
@media all and (min-width: 690px) {
.weird-3col {
	clear:none;
	width: 33.3%;
}

}

@media all and (min-width: 950px) {

#footer_logos {
  text-align: right;
  padding-right: 30px;
  padding-bottom: 30px;
  background: #fff;
}
}
#page #footer {
  padding-top: 24px;
  clear: both;
  padding-bottom: 16px;
  color: #999;
  font-size: 10px
}
#page #footer a {
  text-decoration: none
}
#page #footer span.sign-in {
  margin-left: 20px
}
#page #footer span.powered-by {
  float: right;
}
/* Page Elements */
.pagingNav {
  margin: 16px 0px 8px 0px
}
.pagination {
  text-align: center;
  color: #bbb;
  padding-top: 4px
}
.pagination .pageRight {
  width: 20%;
  float: right;
  text-align: right
}
.pagination .pageLeft {
  width: 20%;
  float: left;
  text-align: left
}
/* MISC STYLES & SHORTCUTS */
div.code {
  border: 1px solid #ddd;
  background: #eee;
  padding: 10px
}
div.spacer, div.ccm-spacer {
  clear: both;
  font-size: 1px;
  line-height: 1px
}
.noTopSpace {
  margin-top: 0px;
  padding-top: 0px
}
div.pageSection {
  margin-bottom: 10px;
}
/* customize_miscellaneous */
#header-nav{
  background: #E20027;
}
#header-nav #header-nav-center{
  width: 100%;
  margin: 0 auto;
  text-align:center;
}
#header-nav-center img{
  position: static;
}
#footer{
  background: #E20027;
  width: 100%;
  z-index: 99;
}

#footer-center span{
  color: white;
}
@media all and (min-width: 950px) {
#header-nav{
  background: #E20027;
  height: 45px;
}
#header-nav #header-nav-center{
  width: 950px;
  margin: 0 auto;
  height: 45px;
}
#header-nav-center img{
  position: absolute;
  z-index: 5;
  left:50%;
  margin-left:-475px;
}
#footer-center{
  width: 950px;
  margin: 0 auto;
  height: 25px;
  position: relative;
}

#footer{
  background: #E20027;
  height: 25px;
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 99;
}
#footer-center span{
  float: right;
  color: white;
}
}
#footer-center img{
  position: absolute;
  right: 25px;
  bottom: 40px;
}
#footer-center ul.nav li{
	display:block;
  list-style-type: none;
  margin: 5px auto;
  width:100%;
  text-align:center;
  border-bottom: 1px solid white;
}

@media all and (min-width: 950px) {
#footer-center ul.nav li{
  float: left;
  list-style-type: none;
  border-right: 1px solid white;
  border-bottom: none;
  margin: 0;
  width:auto;
}
}
#footer-center ul.nav li:last-child{
  border-right: none;
}
#footer-center ul.nav{
  padding:0;
  margin: 0;
  padding-top: 4px;
}
#footer-center ul.nav li a{
  color: white;
  padding-right: 8px;
  padding-left: 8px;
  text-decoration: none;
}
/* Form */

input.formBlockSubmitButton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b50018), color-stop(1, #e20026) );
	background:-moz-linear-gradient( center top, #b50018 5%, #e20026 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b50018', endColorstr='#e20026');
	background-color:#b50018;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#f9b814;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}
input.formBlockSubmitButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e20026), color-stop(1, #b50018) );
	background:-moz-linear-gradient( center top, #e20026 5%, #b50018 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e20026', endColorstr='#b50018');
	background-color:#e20026;
}
input.formBlockSubmitButton:active {
	position:relative;
	top:1px;
}

input#Question1, input#Question2, input#Question3{
/*  margin-left: -100px;
*/
}
input#Question4{
  display: none;
}
label[for=Question5],label[for=Question6],label[for=Question7],label[for=Question8],label[for=Question9]{
  /*	
  margin-left: 30px;
  */
}
input#Question5, input#Question6, input#Question7, input#Question8, input#Question9{
  width: 40px;
}

/*#map_content {
  position: absolute;
  width: 203px;
  padding: 0 12px;
  height: 185px;
  margin-left: 591px;
  margin-top: 127px;
  overflow: hidden;
  text-align: center;
  font-size: 14px;
    line-height: 130%;
}*/

#map_content.edit_mode {
  position: static;
}

#map_content{
  width: auto;
  position: relative;
  z-index: 1000;
  padding:10px;
}
#map_image {
	padding:10px;
}
@media all and (min-width: 950px) {
#map_content{
  width: 205px;
  height: 272px;
  background:url('http://rockgashamilton.co.nz/themes/rockgas/images/map-txtbox.png') no-repeat;
  padding: 76px 15px 0 15px;
  position: absolute;
  top: 54px;
  right: 57px;
  z-index: 1000;
}
/*#content{
  width: 200px;
  position: absolute;
  top: 140px;
  right: 75px;
  z-index: 1000;
}*/

#map_image {
	padding:0;
}
}
#map{
  position: relative;
  margin-bottom: 30px;
  z-index: 1;
}
.area {
	clear:both;
}
.schedule {
	border: 0;
	text-align: center;
	width: 100%;
}
@media all and (min-width: 750px) {
.schedule {
	border: 0;
	text-align: center;
	float:left;
	width: 19%;
	padding: 5px 3px;
}
}
.day {
	background-color: #e20027;
	color: #faba00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.places {
	background-color: #f4cd5c;
	vertical-align: text-top;
}
.edit-mode{
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
}